
:root {
    --banorte-gray: #363F40;
    --banorte-red: #EB0029;
    --banorte-gray-main: #5B6670;
}

@font-face {
    font-family: "Gotham-Bold";
    src: url(Gotham-Bold.otf);
}

@font-face {
    font-family: "Gotham-light";
    src: url(Gotham-Light.otf);
}

@font-face {
    font-family: "Roboto-bold";
    src: url(Roboto-Bold.ttf);
}

@font-face {
    font-family: "Roboto-light";
    src: url(Roboto-Light.ttf);
}